.myhand{
cursor:pointer;
}
.ell {
    text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden;
}
/* CSS Document */
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    font-size:12px;
    color:#666666;
    font-family:Î¢ÈíÑÅºÚ;
    background:#fff;
}
.w{ width:1420px; margin:0 auto;}
.left{ float:left}
.right{ float:right}
.center{ float:center}
.head{ background:#f6f6f6; height:100px; width:100%}
.headr{ width:340px; text-align:right}
.headr li{ float:left; font-size:12px; line-height:35px; list-style:none; padding-left:10px;}
.logo{ padding-top:10px; width:630px;}
.nav{ background: url(../images/bg1.jpg); height:42px; width:100%}
.nav li{}
/*Çå³ý¸¡¶¯*/
.cle{ clear:both;}
.menu li{ float:left; color:#FFFFFF;list-style:none; line-height:42px; font-size:16px; text-align:center;width:140px; height:42px;}


.menu{ height:42px;}
.menu a{color:#FFFFFF; line-height:42px;font-size:16px;width:112px; height:42px;text-decoration:none}
/*.menu a:hover{width:112px; height:42px; display:block;opacity:0.60}*/
.menu a:hover{width:112px; height:42px; display:block;color:#DB3344}
.act{ background:url(../images/menu-bg2.jpg)}


.foot{ padding-top:10px; padding-bottom:10px; background:#2560b0; color:#FFFFFF}

.cnt{
    width:400px;
    height:400px;
    background: red;
    display: inline-block;
    margin:10px 27px;
}
.lightHover{
	cursor:pointer;
	transform:scale(1);
	transition-property: all;
	transition-duration: 3s;
	transition-timing-function: linear;
	transition-delay: 0s;
}
.lightHover:hover{
	cursor:pointer;
	opacity:0.70;
	transform:scale(1.25);
	transition-property: all;
	transition-duration: 3s;
	transition-timing-function: linear;
	transition-delay: 0s;
}
.gsxm{ background:#f0f0f0; height:950px; width:100%; overflow:hidden}
.xmt{ padding:25px 0px 25px 0px}
.xm1{ /*float:left;*/ width:400px; height:400px; background:#fff; text-align:center; overflow:hidden}
.xm-p{width:400px; height:280px;overflow:hidden;}
.xm-t1{ font-size:22px; color:#333333; width:380px; border-bottom:1px solid #ddd; margin:0 auto; line-height:42px;}
.xm-t2{ font-size:14px;color:#999999; line-height:22px; width:380px;margin:0 auto; padding-top:6px;}
.full{ width:100%; overflow:hidden}
.xm2{ float:left; width:242px; height:265px; background:#fff; text-align:center; margin-left:12px;overflow:hidden}
.news{ width:100%; height:270px;}
.xw{ padding-top:26px; width:600px}
.xw-list{ line-height:25px; padding-top:20px; font-size:12px;}
.tt{ font-size:12px; color:#999999}
.fa{ padding-top:26px; width:600px; overflow:hidden}
.fa1{ background:#eeeeee; height:80px; margin-top:20px;}
.fa1 h1{ font-size:16px; line-height:22px;}
.fa1 h2{ font-size:12px; line-height:22px;}
.fa1r{ padding-left:10px; width:340px; padding-right:10px;}
.tt2{ font-size:16px; line-height:35px;}
.ba{ padding-top:35px;}
.ser{ padding-top:20px;}
*{margin:0;padding:0;}
ul,li{ list-style-type:none; padding:0; margin:0; }
.menu li:hover{background-color: #00B2EE}
#nav li{ position:relative;z-index:9999;}
#nav li  ul { position:absolute; left:0px;  display:none;width:200px; z-index:9998; background-color:#00B2EE }
#nav li ul li{height:25px;text-align: left;margin-left:5px;font-size:14px;line-height:20px;}
#nav li ul li a{font-size:14px;height:25px;line-height:25px;}
#nav li:hover ul{ display:block;text-overflow:ellipsis;
    white-space:nowrap;
    overflow:hidden; }
